#modulo-264{
    text-align: center;
    padding: 30px 0;
}
#modulo-264 .col{
    width: 30%;
    float: none;
    display: inline-block;
}
/* MENÚ TIPO 2 */
header nav ul li a {
    text-transform: uppercase;
    color: #fff;
    padding: 8px 13px;
    display: block;
    font-size: 12px;
    font-weight: 700;
    -webkit-transition: all .2s ease-in-out 0s;
    -moz-transition: all .2s ease-in-out 0s;
    -o-transition: all .2s ease-in-out 0s;
    -ms-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
    line-height: 1.5;
}
header.menu2 .menu ul ul {
    width: auto;
}
header.menu2 .menu li.li-current > ul .current {
    color: #fff !important;
}
.menu ul li a:hover, .menu ul li.active > a, .menu ul li:hover > a{
    background: #97091f;
    color: #fff !important;
}
.menu ul li a:hover, .menu ul li.active > a, .menu ul li:hover > a{
    color: #fff !important;
}
header.menu2 .menu ul ul li a:hover{
    color: #fff !important;
}
/***************/
/* RRSS en eSports*/
header .main ul.rrss-header{
    display: none;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
header.sticky .main ul.rrss-header{
    right: 140px;   
}
#page-294 header .main ul.rrss-header{
    display: block;
}
header .main ul.rrss-header li a{
    border: 2px solid#fff;
    border-radius: 25px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    float: left;
    height: 28px;
    line-height: 24px;
    margin: 0;
    text-align: center;
    width: 28px;
    padding: 0;
    font-size: 16px;
}
header .main ul.rrss-header li a:hover{
    border-color: #FBB040;
}
header .main ul.rrss-header li a:hover i{
    color: #FBB040 !important;
}
@media (max-width: 975px) {
    header .main ul.rrss-header {
        bottom: -34px;
    }
    header.sticky .main ul.rrss-header{
        right: 10px;
    }
}
/******************/

#content{
    padding: 0 !important;
}

.box p {
    color: #404040;
    margin: 0 0 10px;
    font-size: 13px;
    font-family: 'Roboto';
    font-weight: 200;
}

.mod-noticia p {
    font-family: 'Roboto';
}

.mod-noticia p {
    font-family: 'Roboto';
    line-height: 1.02em;
}

.banner.box .inner-box {
    padding: 0 10px 0 0px;
}

.mod-noticia li, .mod-noticia ul {
    color: #c50f28;
    list-style: outside;
}

#mod-paginacion #filtro {
    visibility: hidden;
}

#mod-paginacion .mod-title {
    overflow: hidden;
    display: none;
}

/* eSports */
#page-294 #mod-paginacion .mod-title {
    display: block;
    font-family: 'Roboto';
    line-height: 1.5em;
    font-size: 18pt;
    color: #404040;
    font-weight: 700;
    text-align: center;
}
#page-294 .modulo-431{
    padding: 0 17px;
}
/***********/

.mod-noticias .info-wrapper p {
    font-weight: 300;
    line-height: 16px;
}

.module.faq .box {
    border-radius: 0px;
    border: 1px solid #ddd;

}

.module.faq .box .box-header {
    background: #fff;
    padding: 10px;
}

.module.faq .box .box-header h3 {
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 16px;
}

.module.faq .box .box-body ul li{ 
    color: #404040;
}

.mod-noticia p {
    font-family: 'Roboto';
    line-height: 1.5em;
    font-size: 16px;
    font-weight: 200;
    color: #404040;
}

#modulo-94 {
    width: 65.8974vw;
}
#modulo-94 img {
    margin-top: -148px !important;
    margin-right: 0 !important;
    max-width: 642px !important;
    width: 100% !important;
}
@media (max-width: 800px) {
    #modulo-94{
        width: 100%;
    }
    #modulo-94 img{
        margin-top: -10px !important;
        margin-bottom: 12px !important;
        width: 100% !important;
    }
    #page-250 section.mod-2-cols-footer.cols2.clearfix { margin-top: 15px !important; }
    /* LANDING PROMOCIONES */
    #page-288 .cols4{
        padding: 0 15px;
    }
    #page-288 .cols4 .box{
        float: left !important;
        width: 49% !important;
        margin-right: 2%;
    }
    #page-288 .cols4 .box:nth-child(2n+2){
        margin-right: 0 !important;
    }
}
.articulo-tienda .desc-art .top-pointer {
    display: none;
}

.articulo-tienda .desc-art {
    background: #ffffff;
    color: #2f2f2f;
}

.articulo-tienda .desc-art .nombre-art {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    min-height: 65px;
}

.articulo-tienda .desc-art .precio-art{
    margin-bottom:10px;
}

.articulo-tienda .desc-art .precio-art .precio {
    background: none;
    font-size: 22px;
    font-weight: bold;
}

.articulo-tienda .desc-art .btn-comprar span.ahora {
    color: yellow;
}

.articulo-tienda .desc-art .btn-comprar {
    background: #c50f27;
    margin-top: 0px; 
    padding: 5px 30px;
    margin-bottom: -10px;
}

.articulo-tienda .desc-art .btn-comprar span {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

.blue-button span a {
    color: #ffffff;
    font-weight: 700;
    border: 2px solid;
    padding: 5px 10px;
    text-transform: uppercase;
}
#mod-9-32.modsubtipo-23 .container-2145 ul li div a span.media_container img{
    display: block;
    position: relative;
    left: 0;
    transform: none;
}
#mod-9-32.modsubtipo-23 .container-2145 ul li.first div a span.text{
    display: table;
}
#mod-9-32.modsubtipo-23 .container-2145 ul li div a span.text{
    display: none;
}
#mod-9-32.modsubtipo-23 .container-2145 ul li div a span.text .ico_video {
    background-color: transparent;
}
#mod-9-32.modsubtipo-23 .container-2145 ul li div a span.text em .parraph {
    margin: 0;
    text-transform: uppercase;
    font-size: 1rem;
    display: block;
}
#mod-9-32.modsubtipo-23 .container-2145 ul li div a:hover .ico_video{
    background-color: transparent !important;
}
.mod-plantilla .op4 .listado-plantilla li .over_player .img {
    height: auto;
}
.mod-plantilla .inner-content .op3 .item{
    min-height: 219px;
}
#contenedor_mega_menu .mega-menu .mega-menu-body .columna ul.enlaces .item a i.desplegar, #contenedor_mega_menu .mega-menu .mega-menu-body .columna ul.enlaces .item a:hover i.desplegar, #contenedor_mega_menu .mega-menu .mega-menu-body .columna ul.enlaces .item i.desplegar{
    color: #000;
}
#contenedor_mega_menu .mega-menu .mega-menu-body .columna ul.enlaces .item a:hover i.desplegar{
    color: #fff !important;
}
.slide-home-19 .module-content .principal{
    background: #fff;
}
.slide-home-19 .module-content .principal .principal_content{
    min-height: 0;
    max-height: none;
    max-width: 1428px;
    margin: 0 auto;
}
/* PEÑAS */
.junta-directiva {
    margin-left: 20px;
}
.junta-directiva ul {
    margin-left: 20px;
}
/* SOCI */
#module-html-3-cols .col .icon img {
    width: 55px;
}
#modulo-332 .box img {
    margin: 0;
}
#modulo-332 .box h3.mod-title {
    text-align: center;
    font-size: 25px;
}
#modulo-332 .box .inner-box .btn-bottom {
    display: table;
    text-align: center;
    margin: 25px auto;
}
#modulo-332 .box .inner-box {
    padding: 15px 15px 5px;
}

#modulo-332 .box .inner-box .btn-bottom a {
    display: table-cell;
    width: 150px;
    height: 45px;
    padding: 5px 15px;
    background: #cd1733;
    color: #fff;
    vertical-align: middle;
    text-transform: uppercase;
}
#modulo-332 .box .inner-box p {
    font-size: 18px;
}
#modulo-332 .box .inner-box .btn-bottom a:hover {
    text-decoration: none;
    background: #C50F27;
}
#module-html-3-cols .col .icon {
    margin-bottom: 20px;
}
#module-html-3-cols a {
    font-family: 'Roboto';
    line-height: 1.5em;
    font-size: 16px;
    font-weight: 200;
    color: #404040;
}
#module-html-3-cols a:hover {
    text-decoration: none;
    color: #C50F27;
}
/* LANDING SOMUNEQUIP*/
#page-250 .cabecera-full, #page-252 .cabecera-full{
    width: 100%;
    margin-top: 15px;
}
form#form_76 input[type=text], form#form_76 textarea{
    border: 1px solid #000;
    width: 50% !important;
    margin: 0 auto !important;
    color: #000;
}
form#form_76 input[type=text]{
    text-align:center;
}
form#form_76 textarea{
    min-height: 200px;
}
form#form_76 .checkbox{
    width: 50%;
    margin-left: 25%;
}

form#form_76 .form-group.recaptcha {
    margin-left: 25%;
    float: none !important;
}
@media screen and (max-width: 720px){
    form#form_76 input[type=text], form#form_76 textarea{
        border: 1px solid #000;
        width: 100% !important;
        margin: 0 auto !important;
    }

    form#form_76 .checkbox{
        width: 100%;
        margin-left: 15px;
    }

    form#form_76 .form-group.recaptcha {
        margin-left: 15px;
        float: left;
    }
}
@media screen and (max-width: 480px){
    .table-gamer{
        width: 90% !important;
    }
    .table-gamer td{
        width: 100% !important;
        display: block;
    }
    .table-calendario-competiciones{
        width: 90% !important;
    }
    #page-288 h2.tit-noticia::before{
        top: 60px;
    }
}
#page-254 h3.mod-title{
    font-size: 32px;
    max-width: 980px;
    width: 100%;
    display: table;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
    letter-spacing: .02em;
    margin-top: 50px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#page-259,#page-260,#page-261,#page-273,#page-275,#page-269,#page-272,#page-276{
    background: #fff;
}
.mod-plantilla .inner-content .op3 .item > div span.info{
    min-height: 78px;
}
.mod-plantilla .inner-content .op3 .item .posicion{
    text-overflow: unset;
    white-space: unset;
}
.menu ul {
    top: 40px;
}
@media screen and (max-width: 800px){
    #modulo-468 .box img {
        margin: 0 auto 25px !important;
    }
    #modulo-475 .box img {
        margin: 0 auto 25px !important;
    }
    #modulo-521 .box img {
        margin: 0 auto 25px !important;
    }
    #modulo-510 .box img {
        margin: 0 auto 25px !important;
    }
    .cols1 .box{
        margin-bottom: 25px;
    }
    .cols2 .box{
        margin-bottom: 25px;
    }
}
/*#page-254 h3.mod-title:before{
    right: 1.5%;
    border-top: 1px solid #ccc;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.6em;
    width: 35%;
}
#page-254 h3.mod-title:after{
    left: 1.5%;
    border-top: 1px solid #ccc;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.6em;
    width: 35%;
}*/
/*
     FILE ARCHIVED ON 22:09:38 Mar 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:21:05 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.178
  exclusion.robots: 0.158
  exclusion.robots.policy: 0.134
  esindex: 0.015
  cdx.remote: 12.259
  LoadShardBlock: 660.008 (3)
  PetaboxLoader3.datanode: 643.694 (5)
  PetaboxLoader3.resolve: 337.518 (2)
  load_resource: 1028.893
  loaddict: 719.359
*/